Subject: Re: [Last-Call] [Gen-art] Genart last call review of draft-ietf-quic-qpack-19

From: Alissa Cooper <[email-masked]>
Date: Wed, 20 Jan 2021 21:02:58 -0500

Linda, thanks for your review. Lars, thanks for your response. I entered a No Objection ballot.

Alissa

> On Nov 17, 2020, at 1:36 AM, Lars Eggert <[email-masked]> wrote:
> 
> Hi Linda,
> 
> thanks for the review! Since the QUIC WG uses a Github Workflow I've created a separate issue for each of the items in your review and tagged you in it, see in-line responses for the precise issue link. All issues are tracked in the milestone https://github.com/quicwg/base-drafts/milestone/19
> 
> Since there are no issues raised, the single ticket at https://github.com/quicwg/base-drafts/issues/4382 is already closed.
> 
> Thanks,
> Lars
> 
>> On 2020-11-17, at 8:13, Linda Dunbar via Datatracker <[email-masked]> wrote:
>> 
>> Reviewer: Linda Dunbar
>> Review result: Ready
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair.  Please treat these comments just
>> like any other last call comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-ietf-quic-qpack-19
>> Reviewer: Linda Dunbar
>> Review Date: 2020-11-16
>> IETF LC End Date: 2020-11-16
>> IESG Telechat date: Not scheduled for a telechat
>> 
>> Summary:
>> The draft specifies QPACK, a compression format and method.  I think the draft is very clear.
>> 
>> Major issues:
>> None.
>> 
>> Minor issues:
>> None.
>> 
>> Nits/editorial comments:
>> None.
>> 
>> Linda Dunbar
>> 
>> 
>> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art